14 Replies Latest reply on Jun 11, 2020 2:38 AM by MattHumphreys

    Confusing Finding - Actual results dont match

    MattHumphreys Novice

      So we had a critical finding come up for our hosts, some are 6.5 and some are 6.7 that there is a driver update required to correct an issue.

       

      I download the package and create a baseline, attach it to the identified hosts and then check for compliance

       

      Some indeed do come up as non-compliant which is great

       

      However more than half of them (all the 6.5 hosts) come up as compliant with the baseline.

       

      Download VMware vSphere

      https://my.vmware.com/group/vmware/details?downloadGroup=DT-ESXI60-INTEL-IGBN-1410&productId=743#product_downloads

       

      Both download links are above (there doesnt appear to be a specific 6.5 version of the driver the 6.0 version says in its description that it contains the 6.5 version.

       

      I query the hosts manually to just make sure and the result I get back is that version 1.4.6 is installed yet it is "compliant" with the baseline that has version 1.4.10 which includes the fix.

       

      How is this even possible?

       

      Am I downloading the wrong package

       

      Also surely if skyline picks up multiple hypervisor versions are installed including the correct download link for all versions of the hypervisor detected rather than just 6.7 would be advisable?